@charset "utf-8";
/* CSS Document */


.mycartqty a, .mycartqtymid{
	display:block;
	background-color:#fff;
	font-size:15px;
	float:left;
	width:25px;
	border-top:1px solid #ddd; 
	border-bottom:1px solid #ddd; 
	height:32px;
	text-align:center;
	font-weight:bold;
}


a.mycartqtyleft{
	border-left:1px solid #ddd;
	background-color:#f8f8f8;
	-webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0  3px;
    -ms-border-radius: 3px 0 0 3px;
    -o-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
	
}
a.mycartqtyright{
	border-right:1px solid #ddd;
	background-color:#f8f8f8;
	-webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    -ms-border-radius: 0 3px 3px 0;
    -o-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
}
a.mycartqtyleft:hover, a.mycartqtyright:hover{
	background-color:#f3f3f3;
	color:#222 !important;
}
.mycartqtymid{
	width:32px;
}
.mycart-leftcol{
	width:60px; margin-right:8px; float:left;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	border:5px solid #eee;
	
}
.mycart-rightcol{
	width:165px; float:left;
}


	/* STYLE RADIOS */

.control-group {

}
.control {
  display:block;
  position:relative;
  padding-left:30px;
  margin-bottom:0;
  cursor: pointer;
  font-size:14px;
  line-height:26px;
}
.control input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.control__indicator {
  position: absolute;
  top: 2px;
  left: 0;
  height: 20px;
  width: 20px;
  background: #e6e6e6;
}
.control--radio .control__indicator {
  border-radius: 50%;
}
.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
  background: #ccc;
}
.control input:checked ~ .control__indicator {
  background: #6eaf1a;
}
.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
  background: #8477C7;
}
.control input:disabled ~ .control__indicator {
  background: #e6e6e6;
  opacity: 0.6;
  pointer-events: none;
}
.control__indicator:after {
  content: '';
  position: absolute;
  display: none;
}
.control input:checked ~ .control__indicator:after {
  display: block;
}
.control--checkbox .control__indicator:after {
  left: 8px;
  top: 4px;
  width: 3px;
  height: 8px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.control--checkbox input:disabled ~ .control__indicator:after {
  border-color: #7b7b7b;
}
.control--radio .control__indicator:after {
  left: 7px;
  top: 7px;
  height: 6px;
  width: 6px;
  border-radius: 50%;
  background: #fff;
}
.control--radio input:disabled ~ .control__indicator:after {
  background: #7b7b7b;
}
.select {
  position: relative;
  display: inline-block;
  margin-bottom: 15px;
  width: 100%;
}
.select select {
  display: inline-block;
  width: 100%;
  cursor: pointer;
  padding: 10px 15px;
  outline: 0;
  border: 0;
  border-radius: 0;
  background: #e6e6e6;
  color: #7b7b7b;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.select select::-ms-expand {
  display: none;
}
.select select:hover,
.select select:focus {
  color: #000;
  background: #ccc;
}
.select select:disabled {
  opacity: 0.5;
  pointer-events: none;
}
.select__arrow {
  position: absolute;
  top: 16px;
  right: 15px;
  width: 0;
  height: 0;
  pointer-events: none;
  border-style: solid;
  border-width: 8px 5px 0 5px;
  border-color: #7b7b7b transparent transparent transparent;
}
.select select:hover ~ .select__arrow,
.select select:focus ~ .select__arrow {
  border-top-color: #000;
}
.select select:disabled ~ .select__arrow {
  border-top-color: #ccc;
}

	.Overlay-Badge--bottomLeft{
		display:none !important;
	}
	
	/* END RADIOS */
	
	.cart-navigation {
	position: fixed;
	width: 320px;
	height: auto;
	top: 0px;
	bottom: 0;
	z-index: 999999;
	background-color: #fff;
	/*-webkit-box-shadow: -5px 0px 10px #000;
	-moz-box-shadow: -5px 0px 10px #000;
	box-shadow: -5px 0px 10px #000;
	opacity: 0.1;*/
	box-shadow: -5px 0 5px rgba(0, 0, 0, .1);
	padding: 35px 30px 20px 20px;
	overflow: hidden;
	overflow-y: auto;
	-webkit-transform: translateX(-100%);
	-moz-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	transform: translateX(-100%);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	right:-605px; background-color:#fff; 
	border-bottom:1px solid #eceef2;
	border-left:1px solid #eceef2; color:#656565;
}
.stripe-button-el span{ /* Make Button Pretty */
	font-size:1.1em !important;
	background:none !important;
	background-image:none !important;
	padding:12px 0 !important;
	width:255px !important;
	background-color:#6eaf1a !important;
	height:auto !important;
	border:none !important;
    font-family: "Raleway", sans-serif !important;
}
.stripe-button-el{ /* Make Button Pretty */
	background:none !important;
	background-image:none !important;
}
.Section-button button{
	background-color:#6eaf1a !important;
}


.addcartbtn, .shopbtn{
	display:block; 
	text-align:center;
	padding:10px 0; 
	width:300px;
	color:#fff; 
	font-weight:bold; 
	font-size:15px;
	-webkit-border-radius:3px;
    -moz-border-radius:3px;
    -ms-border-radius:3px;
    -o-border-radius:3px;
    border-radius:3px;
	background-color: #6eaf1a; background-image: -webkit-gradient(linear, left top, left bottom, from(#6eaf1a), to(#6eaf1a));
	background-image: -webkit-linear-gradient(top, #6eaf1a, #6eaf1a);
	background-image: -moz-linear-gradient(top, #6eaf1a, #6eaf1a);
	background-image: -ms-linear-gradient(top, #6eaf1a, #6eaf1a);
	background-image: -o-linear-gradient(top, #6eaf1a, #6eaf1a);
	background-image: linear-gradient(to bottom, #6eaf1a, #6eaf1a);	
}
.shopbtn{
	padding:9px 0 8px 0; 
	width:100%;
	font-size:13px;
	line-height:13px;
}

a.addcartbtn:hover, #wrapper a.addcartbtn:hover, a.shopbtn:hover, #wrapper a.shopbtn:hover, .addcartbtn:hover{
	background-image: -webkit-gradient(linear, left top, left bottom, from(#6eaf1a), to(#6eaf1a));
	background-image: -webkit-linear-gradient(top, #6eaf1a, #6eaf1a);
	background-image: -moz-linear-gradient(top, #6eaf1a, #6eaf1a);
	background-image: -ms-linear-gradient(top, #6eaf1a, #6eaf1a);
	background-image: -o-linear-gradient(top, #6eaf1a, #6eaf1a);
	background-image: linear-gradient(to bottom, #6eaf1a, #6eaf1a);
}



a.addcartbtn:active,  a.addcartbtn:hover,  a.addcartbtn:visited, #wrapper a.addcartbtn:hover,
a.shopbtn:active,  a.shopbtn:hover,  a.shopbtn:visited, #wrapper a.shopbtn:hover{
	color:#fff !important; font-weight:bold !important;	
}


@media (min-width: 992px) {
	.addcartbtn{
		/*position: absolute;
		right: 42px;
		top: 50px;*/
	}
}


.header-right {
    font-size: 0;
    position: absolute;
    top: 0;
    right: 14px
}

.header-right { /* UPDATES 2017 */
    cursor: pointer;
}



.header-right .item {
    display: inline-block;
    font-size: 16px;
    color: #000;
    cursor: pointer;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

.header-right .item .fa {
    position: relative;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center
}
